<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87cfc2e6bea1734f9f56ba5b272e1936">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
